Bug 840365 - Please rename to python-django-reversion
Please rename to python-django-reversion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: django-reversion (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luca Botti
Fedora Extras Quality Assurance
:
Depends On: 845922
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 02:47 EDT by Bohuslav "Slavek" Kabrda
Modified: 2012-08-07 01:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 01:55:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-07-16 02:47:13 EDT
Hi,
a package rename from django-* to python-django-* has been approved by FPC some time ago to conform better with the naming guidelines. As your package doesn't have an opened rename request yet, I'd like to ask you if you could do so. You can find all the information in these [1] and [2] and a quick howto in [3].

Thanks!

[1] https://fedorahosted.org/fpc/ticket/146
[2] https://bugzilla.redhat.com/show_bug.cgi?id=736776
[3] https://fedoraproject.org/wiki/User:Bkabrda/Django_rename
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 03:59:28 EDT
Ping, any progress on this one?
Comment 2 Matthias Runge 2012-08-07 01:55:00 EDT
Imported python-django-reversion, retired django-reversion and filed releng-ticket [1].

[1] https://fedorahosted.org/rel-eng/ticket/5276

Note You need to log in before you can comment on or make changes to this bug.